	html,body {
		height:100%;
		padding-top:10px;
		margin:0px;
		background-color:#0e207f;
		text-align:center;
		font-family:Arial, Helvetica, sans-serif;
	}
	br{
		clear:both;
		}
	img{
		border: 0px;
	}
	.pageLayout{
		height: 100%;
		width:779px;
		margin:auto;
	}
		
	.navShadow{
		display:block;
		padding:0px;
		margin:0px;
		border-right:1px solid #ffffff;
		border-left:1px solid #ffffff;
		clear:left;
	}
	
	.navigationButtons{
		padding:0px;
		margin:0px;
		text-align:center;
		float:left;
		width:777px;
		border:1px solid #ffffff;
	}
	.mainContent{
		border-top: 1px solid transparent !important;
		border: 0px;
		border-right:1px solid #ffffff;
		border-left:1px solid #ffffff;
		text-align:left;
		padding-top:0px;
		padding-bottom:20px;
	}
	.accessibilityLevels{
		padding-top:3px;
		float:right;
		text-align:right;
	}
	a.buttonLink:link, a.buttonLink:visited {
		text-decoration: none;
		font-family:verdana;
		font-size:small;
		font-weight:bold;
		color:#ffffff;
	}
	a.buttonLink:hover, a.buttonLink:visited:hover, a.buttonLink:active{
		text-decoration:none;
		font-weight:bold;
	}
	.bannerImg{
		display:block;
		width:777px ;
		height:99px;
		border-top:1px solid #ffffff;
		border-left:1px solid #ffffff;
		border-right:1px solid #ffffff;
	}
	.mainContentPosition{
		vertical-align:top; 
 		text-align:left; 
		background-color: #ffffff;
		padding-bottom:20px;

 		border-left:1px solid #ffffff;
		padding-top:6px; 
		padding-left:20px; 
		padding-right:20px; 
	} 
	.VerticleImagePosition{ 
		vertical-align:top; 
		width:258px; 
 		text-align:left; 
 		padding-left:20px;
		background-color: #ffffff;

		border-right:1px solid #ffffff;
	} 
	.footer{ 
		background-image:url('Footer.jpg');
		width: 777px;
		height: 15px;
		padding: 0px;
		background-position:bottom;
		font-size: xx-small;
		border-right:1px solid #ffffff;
		border-left:1px solid #ffffff;
		border-bottom:1px solid #ffffff;
	}
	.button{ 
		background-image:url('Navigation-Right.jpg');
		background-position:top;
   		background-repeat:repeat-x;
   		height:25px;
   		width:259px;
		float:left;
		padding-top:5px;
		margin:0px;
	}


